AOZ Studio Beta - Bug #92

LOCATE not compatible with manifest PC+Fullscreen

01/31/2020 10:47 AM - Baptiste Bideaux

Status: Closed Start date: 01/31/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.4

Affected version: 0.9.3.2

Description

This code :

Locate 13,4 : Print "AOZ Test"
return error :

lllegal Text Window Parameter in line

History

#1 - 02/03/2020 04:53 PM - Francois Lionet
- Status changed from New to Resolved

- Affected version set to 0.9.3.2

OK... this one must have come from the manifest changes not working completely in the previous version. It works now.

#2 - 02/15/2020 09:33 AM - Baptiste Bideaux

- Status changed from Resolved to Closed

It's OK!
